
body {
	margin:0px;
	padding:0px;
	/*background-image:url(../imagem/bg.jpg);
	background-repeat:repeat-x;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
}

div#cabecalho {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	font-weight:bold;
	background-color:#E1E1E1;
	border-bottom: 1px solid #E9E9E9;
	background-color:#EFEFEF;
	height:55px;
	padding-top:15px;


}

div#user_detalhes {
	margin-left:20px;

}

div#divLogin {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:right;
	border-bottom: 1px solid;
	border-bottom-color:#E9E9E9;
	background-color:#EFEFEF;
	height:55px;
	padding-top:15px;
	padding-right:180px;
	font:Arial, Helvetica, sans-serif;
	
}

div#divLogin span {
	font-weight:bold;
}

div#divLogin input {
	margin-right:3px;
	margin-bottom:5px;
	border:1px solid #E9E9E9;
	font:Arial, Helvetica, sans-serif;
	font-size:x-small;
	vertical-align:middle;
	height:25px;	
}


div#divLogin input[type=text], div#divLogin input[type=password] {
	padding-top:5px;
	height:20px;
	color:#666666;
}


div#divLogin a:link, div#divLogin a:visited, div#divLogin a:active, div#divLogin a:hover {   
	color:#996699;
	text-decoration:none;
	font-size:xx-small;

}

div#divLogin a:hover { 
	text-decoration: underline;  
} 

div#menu-superior {
	/*background-color:#E1E1E1;*/
	margin:0px;
	padding:0px;
	height:25px;
	font-size:small;
	border-bottom: 1px solid #E9E9E9;

}
div#menu-superior ul {
	margin: 5px 0px 0px 100px;
	padding: 0px;
}
div#menu-superior li {
	padding:2px;
	list-style-type: none;
	float:left;
}

div#menu-superior a:link, div#menu-superior a:visited{
	color:#333333;
	text-decoration:none;
	padding:3px;
}

div#menu-superior a:hover, div#menu-superior a:active { 
	text-decoration: underline;  
} 


div#menu-lateral {
	margin:0px;
	padding:0px;
	width:200px;
	font-size:small;
	position:absolute;
	border-right:1px solid #E9E9E9;

	
}

div#menu-lateral ul {
	margin: 10px 0px 0px 15px;
	padding: 0px;
}

div#menu-lateral li {
	list-style-type:none;
	float:left;
	margin-top:10px;
}

div#menu-lateral a:link, div#menu-lateral a:visited,div#menu-lateral a:active {   
	color:#333333;
	text-decoration:none;
	padding:0px 0px 0px 5px;

}

div#menu-lateral a:hover { 
	text-decoration: underline;  
} 

div#div_principal{
	background-image:url(../imagem/bg.jpg);
	background-repeat:repeat-x;
	font-size:small;
	position: absolute;
	left:200px;
	margin-left:20px;
	margin-top:20px;	
}

div#div_principal a:link, div#div_principal a:visited, div#div_principal a:active  {   
	text-decoration:none;
	color:#000000;
}

div#div_principal a:hover { 
	text-decoration: underline;  
	color: #f00;
} 



.tabela_padrao{
	margin:0px;
	padding:0px;
	width:99%;
	border: none;
	background-color:#FFFFFF;
	border-collapse:collapse;
}

.tabela_padrao tr th{
	text-align:center;
	background-image:url(../imagem/bg_breadcrumbs.gif);
	background-repeat:repeat-x;
}

.tabela_padrao tr td, .tabela_padrao tr th{
	text-align:center;
	border-bottom: solid 1px #CCCCCC;
}

.tabela_input {
	margin:0px;
	padding:0px;
	border: none;
	background-color:#FFFFFF;
	border-collapse:collapse;
	
}

.tabela_input tr th{
	text-align:center;
	background-image:url(../imagem/bg_breadcrumbs.gif);
}

.tabela_input tr td, .tabela_input tr th{
	text-align:left;
	margin:0px;
	padding:5px;
	border-bottom: solid 1px #CCCCCC;

}

.tabela_input tr td, .tabela_input tr th{
	text-align:left;
}

.tabela_input tfoot tr td{
	text-align:right;
}

.tabela_input tbody input, .tabela_input tbody select, .tabela_input tbody textarea {
	width:250px;

}


.button_invisible{
	background:none;
	border:none;
}